body {
	background-color:#dfdfdf;
	margin:0px;
	margin-top:9px;
	}
.index_arama_buton_arka {
	background-image:url(../_img/index_arama_butonu.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:45px;
	width:92px;
	}
.hava_buton {
	background-image:url(../_img/hava_durumu_buton.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:147px;
	width:680px;
	}
.hava_buton_mavi {
	background-image:url(../_img/hava_durumu_mbuton.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:147px;
	width:680px;
	}
.hava_tarih_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	line-height:25px;
	}
.hava_gun_yazi {
	font-family:"Trebuchet MS";
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	color:#d0070f;
	line-height:18px;
	}
.hava_durumu_baslik {
	background-image:url(../_img/hava_baslik_arka.jpg);
	background-position:center;
	background-repeat:repeat-x;
	height:53px;
	width:510px;
	border-color:#bfbfbf;
	border-width:1px;
	border-style:solid;
	}
.hava_mavi_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#1470bd;
	line-height:25px;
	}
.hava_kirmizi_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#e91e1e;
	line-height:25px;
	}
.doviz_kurlari_yazi {
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	color:#026dbf;
	}
.tren_saatleri_baslik {
	background-image:url(../_img/tren_saatleri_baslik.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:39px;
	width:695px;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	}
.tren_saatleri_buton {
	background-color:#f7f7f7;
	border-color:#9b9898;
	border-width:1px;
	border-style:solid;
	height:29px;
	width:695px;
	font-family:"Trebuchet MS";
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	}
.tren_saatleri_buton1 {
	background-color:#efefef;
	border-color:#9b9898;
	border-width:1px;
	border-style:solid;
	height:29px;
	width:695px;
	font-family:"Trebuchet MS";
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	}
.tren_saatleri_buton_up {
	background-color:#fcd562;
	border-color:#616161;
	border-width:1px;
	border-style:solid;
	height:29px;
	width:695px;
	font-family:"Trebuchet MS";
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	}
.nobetci_eczaneler_baslik {
	background-image:url(../_img/nobetci_eczaneler_baslik1.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:44px;
	width:951px;
	font-family:Tahoma;
	font-size:14px;
	font-style:normal;
	color:#474747;
	}
.nobetci_eczaneler_sol_tablo {
	background-color:#f5f5f5;
	border-color:#bfbfbf;
	border-width:1px;
	border-style:solid;
	width:200px;
	}
.nobetci_eczaneler_sag_tablo {
	background-color:#cfe0ee;
	border-color:#bfbfbf;
	border-width:1px;
	border-left-width:0px;
	border-style:solid;
	width:748px;
	}
.nobetci_eczane_baslik {
	background-image:url(../_img/hava_baslik_arka.jpg);
	background-position:center;
	background-repeat:repeat-x;
	height:53px;
	width:354px;
	border-color:#bfbfbf;
	border-width:1px;
	border-style:solid;
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#275591;
	}
.nobetci_eczaneler_orta {
	background-color:#f4f4f4;
	border-color:#bfbfbf;
	border-width:1px;
	border-top-width:0px;
	border-style:solid;
	height:90px;
	line-height:22px;
	}
.nobetci_eczane_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	line-height:22px;
	}
.namaz_vakitleri_baslik {
	background-color:#FFFFFF;
	border-color:#bdbdbd;
	border-width:1px;
	border-style:solid;
	height:24px;
	width:681px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#474747;
	}
.namaz_vakitleri_sol {
	background-color:#d1d5d9;
	border-color:#bdbdbd;
	border-width:1px;
	border-style:solid;
	height:44px;
	width:93px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;	
	line-height:18px;
	}
.namaz_vakitleri_sol1 {
	background-color:#f8f8f2;
	border-color:#bdbdbd;
	border-width:1px;
	border-top-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:44px;
	width:93px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;	
	line-height:18px;
	}
.namaz_vakitleri_sol2 {
	background-color:#e5f3ff;
	border-color:#bdbdbd;
	border-width:1px;
	border-top-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:44px;
	width:93px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;	
	line-height:18px;
	}
.namaz_vakitleri_sol3 {
	background-color:#e5f3ff;
	border-color:#bdbdbd;
	border-width:1px;
	border-style:solid;
	height:44px;
	width:93px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;	
	line-height:18px;
	}
.namaz_vakitleri_sag {
	background-color:#f2f2f2;
	border-color:#bdbdbd;
	border-width:1px;
	border-left-width:0px;
	border-style:solid;
	height:44px;
	width:584px;
	}
.namaz_vakitleri_sag_up {
	background-color:#ffffff;
	border-color:#bdbdbd;
	border-width:1px;
	border-left-width:0px;
	border-style:solid;
	height:44px;
	width:584px;
	}
.namaz_vakitleri_sag1 {
	background-color:#f8f8f2;
	border-color:#bdbdbd;
	border-width:1px;
	border-left-width:0px;
	border-top-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:44px;
	width:584px;
	}
.namaz_vakitleri_sag1_up {
	background-color:#ffffff;
	border-color:#bdbdbd;
	border-width:1px;
	border-left-width:0px;
	border-top-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:44px;
	width:584px;
	}
.namaz_vakitleri_sag2 {
	background-color:#e5f3ff;
	border-color:#bdbdbd;
	border-width:1px;
	border-left-width:0px;
	border-top-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:44px;
	width:584px;
	}
.namaz_vakitleri_sag3 {
	background-color:#e5f3ff;
	border-color:#bdbdbd;
	border-width:1px;
	border-left-width:0px;
	border-style:solid;
	height:44px;
	width:584px;
	}
.namaz_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#474747;	
	line-height:18px;
	}
.namaz_yazi_bold {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#474747;	
	line-height:18px;
	}
.namaz_yazi_sol_bold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#000000;	
	line-height:18px;
	}
.namaz_vakitleri_dis {
	border-color:#bdbdbd;
	border-width:1px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-style:solid;
	}
.sinemalar_sol {
	background-image:url(../_img/sinemalar_liste_sol_yazi.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:270px;
	width:211px;
	}
.sinemalar_sol1 {
	background-image:url(../_img/sinemalar_liste_sol_yazi.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	background-color:#f7fcff;	
	height:480px;
	width:211px;
	}
.sinemalar_baslik {
	background-color:#7d90bc;
	border-color:#f7f7f7;
	border-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:2px;
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	color:#FFFFFF;
	letter-spacing:1px;
	height:33px;
	}
.sinemalar_aciklama {
	background-image:url(../_img/sinemalar_liste_aciklama1.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#f7f7f7;
	width:793px;
	height:100px;
	}
.sinemalar_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	letter-spacing:1px;
	line-height:20px;
	text-decoration:none;
	}
a.sinemalar_yazi:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	letter-spacing:1px;
	line-height:20px;
	text-decoration:underline;
	}
.sinemalar_yazi1 {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#474747;
	letter-spacing:1px;
	line-height:35px;
	}
.sinemalar_yazi_bold {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#e91e1e;
	letter-spacing:1px;
	text-decoration:underline;
	}
a.sinemalar_yazi_bold:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#776d9f;
	letter-spacing:1px;
	text-decoration:underline;
	}
.sinema_sol {
	background-image:url(../_img/sinema_sol.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:180px;
	width:210px;
	} 
.sinema_orta_ust {
	background-color:#f3f3f3;
	height:2px;
	width:505px;
	}
.sinema_buton {
	background-color:#f7f7f7;
	height:30px;
	width:770px;
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	}
.sinema_buton_up {
	background-color:#FFFFFF;
	height:30px;
	width:770px;
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	}
.sinema_yazi {
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	line-height:18px;
	}
a.sinema_yazi:hover {
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	line-height:18px;
	}
.sinema_cizgi {
	background-color:#e4e4e4;
	height:1px;
	width:916px;
	}
.sinema_yazi_bold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#f30e0f;
	padding-bottom:5px;
	}
.sinema_yazi1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	line-height:22px;
	}
.sinema_dis {
	background-color:#f3f3f2;
	border-color:#e8e8e8;
	border-width:2px;
	border-style:solid;
	}
.sinema_input {
	height:25px;
	width:194px;
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	line-height:20px;
	}